BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-IMAGE: url('images/test bg.gif'); BACKGROUND-REPEAT: repeat; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-COLOR: #F5DEB3;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Comic Sans MS;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 750px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 750px;HEIGHT: 20px;PADDING: 5px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 140px; BACKGROUND-COLOR: #FFFFFF;PADDING: 5px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 140px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Comic Sans MS; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Comic Sans MS;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 600px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Comic Sans MS;PADDING: 5px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Comic Sans MS;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 60px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 30px; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; WIDTH: 750px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 5px;BACKGROUND-COLOR: #EE82EE;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

TD.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: Comic Sans MS; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#000000; }
A.NAVBAR_LEFT:hover { color:#000000 }
DIV.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Comic Sans MS; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Comic Sans MS; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

table.main9ca6516c-4914-466c-837d-52ecee7aeceb{
	
	border-collapse: collapse;
	border:0px;
}

td.centre9ca6516c-4914-466c-837d-52ecee7aeceb {
background-color:AliceBlue
}

td.tl9ca6516c-4914-466c-837d-52ecee7aeceb { 
	border:0px;
	background-image:url('images/9ca6516c-4914-466c-837d-52ecee7aecebtl.gif'); 
	width:14px;
	height:17px;
	padding:0px;
	
}
td.left9ca6516c-4914-466c-837d-52ecee7aeceb { 
	border:0px;
	background-image:url('images/9ca6516c-4914-466c-837d-52ecee7aecebl.gif'); 
	width:14px;
	padding:0px;
	 
}
td.bl9ca6516c-4914-466c-837d-52ecee7aeceb	{ 
	border:0px;
	background-image:url('images/9ca6516c-4914-466c-837d-52ecee7aecebbl.gif');
	width:14px;
	height:20px;
 	padding:0px;
}


td.top9ca6516c-4914-466c-837d-52ecee7aeceb { 
	border:0px;
	background-image:url('images/9ca6516c-4914-466c-837d-52ecee7aecebt.gif');
	height:17px;
	padding:0px;
		
}
td.tr9ca6516c-4914-466c-837d-52ecee7aeceb {
	border:0px;
	background-image:url('images/9ca6516c-4914-466c-837d-52ecee7aecebtr.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.right9ca6516c-4914-466c-837d-52ecee7aeceb { 
	border:0px;
	background-image:url('images/9ca6516c-4914-466c-837d-52ecee7aecebr.gif'); 
	width:19px;
	padding:0px;
}

td.br9ca6516c-4914-466c-837d-52ecee7aeceb { 
border:0px;
	background-image:url('images/9ca6516c-4914-466c-837d-52ecee7aecebbr.gif'); 
	width:19px;
	height:20px;
	padding:0px;
}
td.bottom9ca6516c-4914-466c-837d-52ecee7aeceb  { 
	border:0px;
	background-image:url('images/9ca6516c-4914-466c-837d-52ecee7aecebb.gif'); 
	height:20px;
	padding:0px;
}

.title9ca6516c-4914-466c-837d-52ecee7aeceb{FONT-WEIGHT:bold; FONT-SIZE: 10pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.body9ca6516c-4914-466c-837d-52ecee7aeceb{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.label9ca6516c-4914-466c-837d-52ecee7aeceb{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.line9ca6516c-4914-466c-837d-52ecee7aeceb{width: 100%; color: #CFCFCF; height: 1px; }
.input9ca6516c-4914-466c-837d-52ecee7aeceb {width: 170px; border: solid 1px #9F9F9F }

table.main0fc74902-f848-4b0d-9c58-b81ca2518ea7{
	
	border-collapse: collapse;
	border:0px;
}

td.centre0fc74902-f848-4b0d-9c58-b81ca2518ea7 {
background-color:AliceBlue
}

td.tl0fc74902-f848-4b0d-9c58-b81ca2518ea7 { 
	border:0px;
	background-image:url('images/0fc74902-f848-4b0d-9c58-b81ca2518ea7tl.gif'); 
	width:14px;
	height:17px;
	padding:0px;
	
}
td.left0fc74902-f848-4b0d-9c58-b81ca2518ea7 { 
	border:0px;
	background-image:url('images/0fc74902-f848-4b0d-9c58-b81ca2518ea7l.gif'); 
	width:14px;
	padding:0px;
	 
}
td.bl0fc74902-f848-4b0d-9c58-b81ca2518ea7	{ 
	border:0px;
	background-image:url('images/0fc74902-f848-4b0d-9c58-b81ca2518ea7bl.gif');
	width:14px;
	height:20px;
 	padding:0px;
}


td.top0fc74902-f848-4b0d-9c58-b81ca2518ea7 { 
	border:0px;
	background-image:url('images/0fc74902-f848-4b0d-9c58-b81ca2518ea7t.gif');
	height:17px;
	padding:0px;
		
}
td.tr0fc74902-f848-4b0d-9c58-b81ca2518ea7 {
	border:0px;
	background-image:url('images/0fc74902-f848-4b0d-9c58-b81ca2518ea7tr.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.right0fc74902-f848-4b0d-9c58-b81ca2518ea7 { 
	border:0px;
	background-image:url('images/0fc74902-f848-4b0d-9c58-b81ca2518ea7r.gif'); 
	width:19px;
	padding:0px;
}

td.br0fc74902-f848-4b0d-9c58-b81ca2518ea7 { 
border:0px;
	background-image:url('images/0fc74902-f848-4b0d-9c58-b81ca2518ea7br.gif'); 
	width:19px;
	height:20px;
	padding:0px;
}
td.bottom0fc74902-f848-4b0d-9c58-b81ca2518ea7  { 
	border:0px;
	background-image:url('images/0fc74902-f848-4b0d-9c58-b81ca2518ea7b.gif'); 
	height:20px;
	padding:0px;
}

.title0fc74902-f848-4b0d-9c58-b81ca2518ea7{FONT-WEIGHT:bold; FONT-SIZE: 10pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.body0fc74902-f848-4b0d-9c58-b81ca2518ea7{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.label0fc74902-f848-4b0d-9c58-b81ca2518ea7{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.line0fc74902-f848-4b0d-9c58-b81ca2518ea7{width: 100%; color: #CFCFCF; height: 1px; }
.input0fc74902-f848-4b0d-9c58-b81ca2518ea7 {width: 170px; border: solid 1px #9F9F9F }

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:black;text-decoration:none;}

